#register-form input, .content-form.login-form .field input[type="text"], .content-form.login-form .field input[type="password"] {
  padding: 15px 15px;
  height: 40px;
  width: 550px;
  border-radius: 0px;
}
.s-header-contacts a {
    text-decoration: none;
    font-size: 1rem;
    color: #404041;
}

.s-header-contacts i {
    margin-right: .25rem;
}

.s-messenger-links-list {
    display: flex;
    flex-flow: row;
}

.s-messenger-links-list i {
    font-size: 1.5rem;
}

#whatsapp i {
    color: #66bc54;
}

#telegram {
    color: #65a9dc;
}
@media (max-width:767px) {
.s-header-contacts a {
    color: #fff;
}

.s-header-contacts {
    padding: 1rem;
}

.s-header-contacts > div {
    margin-bottom: 1rem;
}
}